Topic: Cannot install sync-client under Ubuntu.

Problem with libqt5core5.  AMD64.

Ubuntu only provides libqt5core5a.  (Note the 'a' suffix).  Installation fails with unsatisfied dependency.

If I try to install the ...core5 library, Ubuntu tells me that the package is already up-to-date.

Re: Cannot install sync-client under Ubuntu.

Have you tried installing qt5-default?

Re: Cannot install sync-client under Ubuntu.

I have uploaded 1.8GB of music. When I go to the web site. It says 1.8GB used (out of 3.5GB) but I cant find any of my music anywhere????? Help? I have tried syncing but nothing.

Re: Cannot install sync-client under Ubuntu.

> nmbutt wrote:

> I have uploaded 1.8GB of music. When I go to the web site. It says 1.8GB used (out of 3.5GB) but I cant find any of my music anywhere????? Help? I have tried syncing but nothing.


Which folder did you upload it to?

Where in the web are you looking?

The default location for folders added from the computer is in the root of the Cloud Drive (which you find under the Home tab), and in the Sync folder.

If you have synced it from your computer, which I presume, you should also be able to see the folder under the Synced tab.

Re: Cannot install sync-client under Ubuntu.

Un saludo, no puedo abrir la carpeta cloudme-sync en xubuntu, esta el icono pero no me abre la carpera, que debo hacer

Re: Cannot install sync-client under Ubuntu.

Thank you for sharing this great post, I am very impressed with your post, the information given is very meticulous and understandable. I will regularly follow your next post.  https://onlinejigsawpuzzles.co